$(function(){
	$('#gotop').hide();

	$(window).scroll(function(){
		if ($(this).scrollTop() > 100) {
			$('#gotop').fadeIn();
		} else {
			$('#gotop').fadeOut();
		}
	});

	$('#gotop').click(function(){
		$('body,html').animate({ scrollTop: 0 }, 350);
		return false;
	});
});
